.home_block_2,
.home_block_2_item_2 {
  margin-bottom: 9.14rem;
}

.home_block_2_item_1 {
  margin-bottom: 6.89rem;
}

.home_block_2_item_2 {
  justify-content: center;
}

.home_block_2_item_2 > h4 {
  text-align: center;
  margin-bottom: 0.73rem;
}

.home_block_2_item_2 > img {
  width: 70.12rem;
  height: auto;
}

.home_block_2_item_2_tabs > div {
  height: 20.12rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--secondary);
  border-radius: var(--rounded-12);
  padding: 1.82rem 1.1rem;
}

.home_block_2_item_2_tabs > div > img {
  width: 3.65rem;
}

@media (max-width: 1024px) {
  .home_block_2_item_1 {
    margin-bottom: 12.89rem;
  }

  .home_block_2_item_1 > div:first-child {
    margin-bottom: 4rem;
  }

  .home_block_2_item_2 {
    justify-content: start;
  }

  .home_block_2_item_2 > h4 {
    width: 90%;
    text-align: start;
    margin-bottom: 4rem;
  }

  .home_block_2_item_2 > img {
    display: none;
  }

  .home_block_2_item_2_tabs > div {
    height: auto;
    flex-direction: inherit;
    align-items: center;
    padding: 3.82rem;
    margin-bottom: 3rem;
    gap: 4rem;
  }

  .home_block_2_item_2_tabs > div > img {
    width: 10.65rem;
  }
}
